libdevice User's Guide (PDF) - v10.0.130 (older) - Last updated August 25, 2018 - Send Feedback

## 3.213. __nv_llmin

Prototype:

    i64 @__nv_llmin(i64 %x, i64 %y)

Description:

Determine the minimum value of the two 64-bit signed integers `x` and `y`.

Returns:

Returns the minimum value of the two 64-bit signed integers `x` and `y`.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes